.requirements-container{
    width:100%;
}

.requirements-header{
    background:#1849c6;

    border-radius:28px;

    padding:30px;

    display:flex;
    align-items:center;
    gap:28px;

    margin-bottom:35px;

    box-shadow:
        0 10px 25px rgba(24,73,198,.15);
}

.requirements-icon{
    width:55px;
    height:55px;

    background:#f7c948;

    border-radius:24px;

    display:flex;
    align-items:center;
    justify-content:center;

    flex-shrink:0;
}

.requirements-icon i{
    font-size:42px;
    color:#1849c6 !important;
}

.requirements-title{
    color:white !important;
    font-size:32px;
    font-weight:800;
    margin:0 0 2px 0;
}

.requirements-subtitle{
    color:white !important;

    font-size:20px;

    opacity:.92;

    margin:0;
}

.requirements-card{
    background:white;

    border-radius:28px;

    padding:40px;

    box-shadow:
        0 8px 24px rgba(0,0,0,.08);

    margin-bottom:35px;
}

.requirements-section-title{
    font-size:32px;
    font-weight:800;

    color:#1849c6 !important;

    margin-bottom:35px;
}

.requirement-item{
    display:flex;
    align-items:start;

    gap:24px;

    margin-bottom:28px;
}

.requirement-number{
    min-width:52px;
    height:52px;

    background:#1849c6;

    border-radius:16px;

    display:flex;
    align-items:center;
    justify-content:center;

    color:white !important;

    font-size:24px;
    font-weight:800;
}

.requirement-text{
    font-size:28px;

    line-height:1.2;

    color:#234 !important;
}

.requirements-note{
    background:#fff8e8;

    border-left:8px solid #f7c948;

    border-radius:24px;

    padding:35px;
}

.note-header{
    display:flex;
    align-items:center;
    gap:14px;

    margin-bottom:22px;
}

.note-header i{
    font-size:30px;
    color:#d69e00 !important;
}

.note-header span{
    font-size:32px;
    font-weight:800;

    color:#9a6a00 !important;
}

.note-list{
    padding-left:35px;
    margin:0;
}

.note-list li{
    font-size:24px;

    line-height:1.2;

    margin-bottom:18px;

    color:#5f4b00 !important;
}
.requirements-paragraph{
    font-size:24px;

    line-height:1.7;

    color:#234 !important;

    margin-bottom:28px;
}
.barra_footer{
    left: -105px;
}
.exit{
    position: absolute;
    left: 307px;
    top: -65px;
}